

#zone-menu-wrapper #zone-menu {
    max-width: 90%;
    width: 100%;
}

#zone-menu {
    display: flex;
    width: 100%;
}
#zone-menu-wrapper #region-menu-first {
    margin: 87px 0 0 0;
    width: auto;
    flex: 100%;
}


#zone-menu-wrapper.fixed #region-branding {
    margin: 0 auto;
    width: auto;
    padding: 28px;
    flex: 20% !important;
}


#zone-menu-wrapper.fixed .sf-menu .leaf a {
    color: #18335b;
}

#zone-about-wrapper {
    background: #fff url(../images/meetyourmember.jpg) top left no-repeat;
    min-height: 500px;
}